Permalink
Browse files

requirements: update autobahn and crossbar to 18.12.1

This also fixes python3.7 support.

Signed-off-by: Jan Luebbe <jlu@pengutronix.de>
  • Loading branch information...
jluebbe committed Jan 4, 2019
1 parent 2b4da63 commit c711c904d38973689b1b0703aefac99a4345da95
Showing with 2 additions and 2 deletions.
  1. +1 −1 crossbar-requirements.txt
  2. +1 −1 requirements.txt
@@ -1,5 +1,5 @@
-r requirements.txt
setuptools>=38.0.0
crossbar==17.12.1
crossbar==18.12.1
# For crossbar
idna==2.5
@@ -6,6 +6,6 @@ pytest==4.0.2
pyudev==0.21.0
requests==2.19.1
xmodem==0.4.5
autobahn==17.10.1
autobahn==18.12.1
PyYAML==3.13
ansicolors==1.1.8

0 comments on commit c711c90

Please sign in to comment.